/* ==== Google font ==== */
@import url('http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic|Montserrat:700|Merriweather:400italic');

body ,html {
	color: #444;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 16px;	
	line-height: 1.5em;
	padding: 0;
	margin: 0;
	height: 100%;
}

label {
	line-height: 1em;
}

h1,
h2,
h3,
label, 
button {
    margin: 10px 0 10px 0;
    text-transform: uppercase;
    font-family: 'Montserrat',sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
	color: #393b3e;
	width: 100%;
	text-align: center;
	display: inline-block;
	font-size: 16px;
}

h1 {
	font-size: 250%;
}

h2 {
	font-size: 200%;
}

h3 {
	margin-top: 10px;
	font-size: 80%;
	font-weight: 500;
}

label {
	text-align: left;
	font-size: 70%;
	font-weight: 400;
}

p label {
	text-align: right;	
}

a, a:visited, a:hover, a:focus, a:active {
	color: #6190a1
}

hr {
	display: inline-block;
    height: 1px;
    border: none;
    border-top: 1px solid #ddd;
    margin: 10px 0 40px 0;
    padding: 0;
	width: 200px;
}

p {
    padding: 10px;
    font-size: 16px;
    line-height: 1.6em;
	margin-top: 0;
}

header, footer {
	margin: 0;
	width: 100%;	
}

header {
	height: 300px;
	background: url(images/wood.jpg) no-repeat center bottom;
	background-size: cover;
	padding: 0;
	text-align: center;	
}



.overlay {
	height: 100%;
	background: rgba(255,255,255,0.6) url(images/river-logo.png) no-repeat center center;
}
	

footer {
	overflow: auto;
	background-color: #6190a1;	
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;		
}

footer a {
	width: 72px;
	height: 70px;
	display: block;
	margin: 0 auto;
	border: none;
	background: url(images/up.png) no-repeat top;
}

footer a, footer a:visited, footer a:hover, footer a:focus, footer a:active {
	background-color: #6190a1;
}

footer p {
	padding: 0;
	margin: 10px 20px 30px 20px;
	color: #fff;
}

button {
	border: none;
	background-color: #6190a1;	
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	width: 200px;
	font-size: 90%;
}

input, select, textarea {
    border: 1px solid #ccc;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
	padding: 10px 5px;
	margin: 0;
	margin-bottom: 10px;
	resize: none;	
	width: 90%;
}

textarea {
	margin-bottom: 0;
}

input:focus, select:focus, textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}  

.address p {
	margin: 0;
	padding: 3px 0;
}

.clear {
	clear: both;
}

.container {
	max-width: 950px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.content {
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
}

.col, .form {
	display: inline-block;
	text-align: left;
    vertical-align: top;
	margin: 0;
	padding: 0;
	width: 100%;
}

.align-right {
	text-align: right;
}

.align-left {
	text-align: left;
}

.gray {
	background-color: #f8f8f8;
}

.center {
	text-align: center;
}

.four {
	width: 25%
}

.three {
	width: 33%;
	
}

.two {
	width: 50%;	
}

.sixty {
	width: 75%;
}

.forty {
	width: 25%;
}


/* small screens */
@media all and (max-width: 1000px) 
{
	.col, .form, .sixty, .forty {
		width: 90%;
		text-align: center;
	}
	
	.form label {
		margin-left: 4%;
	}
	
	.address label {
		text-align: center;
	}
	
	.address {
		margin-top: 30px;
		}
	
	
	.overlay {
		width: 93%;
		
		background-size: contain;
	}

	header {
		height: 200px;
	}
	
	select {
		width: 92%;
	}
}